page-ride-search {
	.current_loc{
        position: fixed;
        z-index: 999;
        right: 45px;
        font-size: 1.7em;
        margin-top: 10px;
    }
	.location_to{
		display:none;
	}

	ion-label {
		ion-icon {
			border: none !important;
			text-decoration: none !important;
		}
	}
}
